From: Xiang Chen <[email-masked]>
Date: Thu, 29 Sep 1994 03:42:27 EDT

Guys, I thought he was just joking. :)  Well, if not..... I am not scared :)
If Yang is going to leave, please tell me where can I read his poems (and what
this LIST is for).  I like to read, see. :)  If you have poems, give them to
me.

I often can't write even one poem per month on average.  And what I wrote,
half of them are no good.  I never understand how Yang can write so quick
(hey, I can't even figure out how to write as good as Yand did) but I know
for sure its good for him and, thus, for all.

Appreciate the differences among all and be thankful we are not the same:
that's what I've been told.  Maybe there is a greater wisdom that I have
missed? :(

Sit back, enjoy and smile. :)  And don't any body leave!

xc, the slow one.  But I am THE slow one.